Type
  • Problem
Description
  • This article describes the procedure to follow if you are using BMC Capacity Optimization v.9.5.01 (SP1) and wish to install the version 4.0.00 of the Sentry Software’s connectors.
Additional Keywords
  • TrueSight Capacity Optimization

Related Topics

Knowledge Base

Unable to Install Sentry’s Connectors on BMC Capacity Optimization v9.5.01

KB1142 - Jun 02, 2014

Description

A known issue (QM001824494) identified on BMC Capacity Optimization v.9.5.01 (SP1) prevents any additional component to be installed with license agreement. Uploading additional components does not launch the installer and the list of additional packages installed remains unchanged. Versions 4.0.00 of the Sentry Software’s connectors cannot therefore be installed on BMC Capacity Optimization v.9.5.01 (SP1).

Note: This issue does not occur if you previously installed the version 4.0.00 of the connectors on BMC Capacity v9.5.00 and then upgraded to v.9.5.01.

Solution

Versions 4.0.00 of the Sentry Software’s connectors require the cumulative Hotfix 9.5.01.00.C00002 to be previously installed. Please contact BMC Support to obtain this cumulative Hotfix.